/*.page-banner { background: #f2f2f2; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, white), color-stop(100%, #f2f2f2)); background: -moz-linear-gradient(to bottom, white, #f2f2f2); background: linear-gradient(to bottom, white, #f2f2f2); text-align: center; box-sizing: border-box; padding: 20px 0px; background: url(img/banner-pricing.jpg) center center no-repeat; }*/


.page-banner { height: 178px; background: #f2f2f2 url(img/banner-pricing.jpg) center center no-repeat; box-shadow: 0 0 20px rgba(0,0,0,.09) inset; text-align: center; box-sizing: border-box; padding-top: 43px; position: relative;}
.page-banner:after { content: ""; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(img/pattern.png) repeat 0 0; }
.page-banner .wrapper {z-index:1;}

/*.page-bannerMain { font-family: 'Arial W01 Rounded Bold'; font-size: 48px; color: #fff; margin-bottom: 10px; text-transform: uppercase; }
.page-bannerSub { font-family: 'Arial W01 Rounded Bold'; font-size: 36px; color: #fff; }*/

.page-bannerMain { font-size: 22px; color: #435868; margin-bottom: 18px; text-transform: uppercase;font-weight:bold; position: relative;padding:0 0 16px;}
.page-bannerMain:before {background: #435868; bottom: 0; content: ""; display: block; height: 2px; left: 50%; margin: 0 0 0 -70px; position: absolute; width: 140px;}
.page-bannerSub { font-size: 20px; color: #c0392b; }

.content { padding: 50px 0px 30px; }

.priceTable { width: 100%; margin-bottom: 50px; text-align: center; border-collapse: collapse; }
.priceTable th { font-size: 18px; line-height: 1.2; font-weight: normal; color: #fff; background: #628095; padding: 5px 20px; text-align: left; }
.packname { background: url(img/pricing-case.png) no-repeat 0 50%; padding-left: 33px; }

.priceTable tbody tr { /*border-top: 1px dotted #c2c2c2;*/ }
.priceTable tbody tr:first-child { /*border: 0;*/ }
.priceTable tbody td { padding: 7px 0px; /*border-left: 1px solid #b9b9b9; */}
.priceTable tbody td.first { text-align: left; border: 0; font-size: 20px; padding: 7px 20px;}
@media (min-width: 1200px) {.priceTable tbody td.first{white-space:nowrap;}}
.priceTable tbody tr:nth-child(2n+1) td { background: #f0f5f9; }
.priceTable tbody tr td:nth-child(2n) { background-image: url(img/bg-pricing.png); }

.price-mo { font-weight: bold; color: #c55251; font-size: 22px; }

.price-button, .price-button:hover, .price-button:visited { 
	display: inline-block; font-size: 16px; font-weight: bold; line-height: 30px; background: #c34a49; color: #fff; cursor: pointer; text-decoration:none; padding: 0 30px; }
.price-button:hover {box-shadow:inset 0 0 0 30px rgba(255,255,255,0.1);}
.price-button:active {box-shadow:inset 0 0 0 30px rgba(0,0,0,0.1)}

.pricing-list-block { box-shadow: 0 10px 10px rgba(0,0,0,.05) inset; padding: 20px 0; }
.pricing-list-header { 
	background: #628095 url(img/pricing-home.png) no-repeat 10px 50%; box-shadow: 4px 4px 5px rgba(38,59,75,.18); color: #fff; display: inline-block; font-size: 22px; margin: 25px 0; 
	padding: 9px 20px 9px 50px; 
}

.pricing-list { list-style: none; margin: 0 0 18px; }

.pricing-list li { font-size: 18px; line-height: 30px; padding-left: 40px; background: url(img/pricing-check-red.png) no-repeat left center; }

.price-small { display: none; }
.price-small .price-block { margin-bottom: 30px; padding: 10px; border-radius: 5px; border: 1px solid #c55251; text-align: center; }
.price-small .price-block .price-title { font-size: 26px; margin-bottom: 5px; }
.price-small .price-block .prev { margin-bottom: 10px; margin-top: -5px; font-weight: bold; font-size: 14px; }
.price-small .price-block .price-feature { list-style: none; margin-bottom: 5px; font-size: 16px; }
.price-small .price-block .price-feature li { padding: 5px 0px; line-height: 19px; }
.price-small .price-block .price-feature li.red { color: #ec4444; }
.price-small .price-block .price-button { width: 100%; padding: 0; }

td.markX { color: #b7c1c7; font-size: 40px; line-height: 24px; vertical-align: middle; }
